Before installing Hybrid Cloud Manager, verify that your environment can support the tasks you want to accomplish.

The basic software requirements are as follows:

vSphere 5.5u2 ep7, 5.5 U3, or vSphere 6.0u2 or higher.

If NSX is used, version 6.2.2 or higher. NSX is required for policy migration.

If you intend to use cross-cloud vMotion, the same affinity restrictions apply across clouds as they do on-premises. See the EVC and CPU Compatibility FAQ.

Before installing or upgrading, you decide which new features you want to deploy, and contact VMware Global Support Services (GSS) before starting the process.

For example, to use cross-cloud vMotion, your vSphere NSX version and your vCloud Air Network Services Platform version must be compatible. If you share your configuration with Support, they can ensure that the vCloud Air environment is compatible before you start the upgrade or installation process.

Hybrid Cloud Manager must traverse the public Internet and your private lines, and connect to data center components, such as networks, switches, and port groups.

Before installing Hybrid Cloud Manager, verify that your environment can support the tasks you want to accomplish.

Stretching a network requires a vSphere enterprise plus edition.

You must install the vSphere Web Client integration plug-in. With the Web client, you can use a browser to connect to a vCenter Server system and manage an ESXi host.